apiVersion: projectcalico.org/v3
kind: WorkloadEndpoint
metadata:
  labels:
    app: frontend
    projectcalico.org/namespace: default
  name: rack1--host1-k8s-frontend--5gs43-eth0
  namespace: default
spec:
  endpoint: eth0
  interfaceName: cali0ef24ba
  ipNetworks:
  - 192.168.0.0/32
  mac: ca:fe:1d:52:bb:e9
  node: rack1-host1
  orchestrator: k8s
  pod: frontend-5gs43
  profiles:
  - profile1
